
QGIS Application - Bug report #13920

Scale for Mac OS

2015-12-01 03:13 AM - Giuseppe Cosentino

Status: Closed

Priority: High

Assignee:

Category: OsX UI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 21942

Description

the scale QGIS version 2.8.4 for Mac OS does not work

History

#1 - 2016-02-03 12:31 AM - Salvatore Larosa

Please, could you provide more info about the issue?

What do you mean with "the scale QGIS version 2.8.4 for Mac OS does not work"?

#2 - 2016-10-03 06:12 PM - Nyall Dawson

- Resolution set to not reproducable

- Status changed from Open to Closed

Closing due to lack of feedback
